> ## Documentation Index
> Fetch the complete documentation index at: https://docs.s15x.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# API Status

> returns api status



## OpenAPI

````yaml GET /status
openapi: 3.0.3
info:
  title: APIFiddle Sample Definition
  version: 1.0.0
  description: Example workspace
servers:
  - url: https://api.s15x.dev
    description: s15x api url
security: []
paths:
  /status:
    get:
      tags:
        - public
      summary: Get API status
      operationId: getApiStatus
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                required:
                  - Status
                  - Code
                properties:
                  Status:
                    type: string
                  Code:
                    type: integer
        '500':
          $ref: '#/components/responses/InternalServerError'
components:
  responses:
    InternalServerError:
      description: Internal server error
      content:
        application/json:
          schema:
            type: object
            required:
              - message
            properties:
              message:
                type: string

````